postcss

8.4.35Last updated on Feb 7, 2024
Tool for transforming styles with JS plugins

Used on 346 websites

Top usage distribution

230
8.4.14
220
8.4.18
217
8.4.5
211
8.4.16
207
8.4.8
206
8.3.11
205
8.4.6
205
8.4.13

Vulnerabilities

Regular Expression Denial of Service in postcss
>=8.0.0 <8.2.13, >=0 <7.0.36
PostCSS line return parsing error
>=0 <8.4.31
Regular Expression Denial of Service in postcss
>=7.0.0 <7.0.36, >=8.0.0 <8.2.10

Versions

Sort by
8.4.35 Feb 7, 2024
193 KBUnpacked size
55Modules
8.4.34 Feb 5, 2024
192 KBUnpacked size
55Modules
8.4.33 Jan 4, 2024
191 KBUnpacked size
55Modules
8.4.32 Dec 2, 2023
191 KBUnpacked size
55Modules
8.4.31 Sep 28, 2023
191 KBUnpacked size
55Modules